services:
    oro_website.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\WebsiteBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
